%define module_version 0.04
%define module_name WWW-YahooJapan-Baseball
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(URI.pm) perl(Web/Scraper.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Fetches Yahoo Japan's baseball stats
Group: Development/Perl
License: perl
URL: https://github.com/takebayashi/p5-WWW-YahooJapan-Baseball

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TA/TAKEBAYAS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
WWW::YahooJapan::Baseball provides a way to fetch Japanese baseball stats via Yahoo Japan's baseball service.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/W*

%changelog
* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Tue Nov 03 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Fri Oct 23 2015 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

